bucket         = "ccsoft-proyectosacc-terraform-state-prod"
key            = "proyectosacc/terraform.tfstate"
region         = "mx-central-1"
encrypt        = true
dynamodb_table         = "terraform-locks-proyectosacc-prod"
skip_region_validation = true
